> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wenium.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List backups for a server



## OpenAPI

````yaml /openapi.json get /servers/{server}/backups
openapi: 3.1.0
info:
  title: Wenium Cloud API
  version: 2.0.0
  description: >-
    Complete API documentation for the Wenium Cloud platform.


    **Authentication.** All authenticated endpoints require a personal access
    token. Send the token in the `Authorization: Bearer <token>` header.
servers:
  - url: https://console.wenium.com/api
    description: Production API Server
security:
  - bearerAuth: []
paths:
  /servers/{server}/backups:
    get:
      summary: List backups for a server
      parameters:
        - name: server
          in: path
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Server backups
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          example: backup-1
                        date:
                          type: string
                          example: '2026-07-03T00:00:00Z'
                        size:
                          type: integer
                          example: 10737418240
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Sanctum personal access token

````